* {
    margin: 0px;
    padding: 0px;
}

body {
    color: #000000;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'muliregular';
    margin: 0px;
    padding: 0px;
}

.container {
    max-width: 1280px;
    padding: 0 15px;
    width: 100%;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000000;
    font-family: 'muliregular';
    padding: 0px;
    margin: 0px;
}

ul,
ul li,
ol,
ol li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

a:hover,
a:focus,
.btn:hover {
    outline: none;
    text-decoration: none;
    outline-offset: 0;
}

a.btn:not([href]) {
    color: #ffffff;
}

a.btn:not([href]):hover {
    color: #EC1F1F;
}

.btn {
    border: 2px solid;
    padding: 0 14px;
    font-size: 12px;
    line-height: 36px;
    border-radius: 5px;
    outline: none !important;
    min-width: 120px;
    text-transform: uppercase;
    transition: 0.5s;
}

button:focus {
    outline: 0;
}

.btn-primary {
    background-color: #FD1593;
    border: 2px solid #FD1593;
    color: #ffffff;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle,
.btn-primary:hover {
    background-color: #d21079;
    border: 2px solid #d21079;
    color: #ffffff;
}

.btn-outline-primary {
    background-color: #ffffff;
    border: 2px solid #FD1593;
    color: #FD1593;
}

.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle,
.btn-outline-primary:hover {
    background-color: #ffffff;
    border: 2px solid #d21079;
    color: #d21079;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #000000;
    outline: 0;
    box-shadow: none;
}

.input-icon {
    position: absolute;
    top: 4px;
}

/* Text Color Style */

.red-text {
    color: #FF0000;
}

.yellow-text {
    color: #FFB300;
}

.light-green-text {
    color: #53E600;
}

.blue-link {
    color: #4C88E0 !important;
}

/* Common Classes Style Here */

.white-shadow-radius-box {
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 0px 0px 12px #00000033;
}

.sub-head h4 {
    font-size: 16px;
    font-family: 'mulibold';
    font-weight: 700;
    line-height: 20px;
    padding: 0 0 10px;
}

.custom-dropdown {
    display: inline-block;
    position: relative;
    width: 100%;
}

.custom-dropdown:after {
    content: "";
    background-color: #ffffff;
    background-image: url(../../dist/images/down-grey-arrow.svg);
    background-position: center center;
    background-size: 12px;
    background-repeat: no-repeat;
    border-radius: 0 3px 3px 0;
    width: 34px;
    height: 29px;
    position: absolute;
    right: 1px;
    pointer-events: none;
    top: 0;
}

.low {
    background-color: green;
    color: black;
}

.high {
    background-color: red;
    color: black;

}

.notscan {
    background-color: #B0E0E6;
    color: black;

}
.medium {
    background-color: #FFB300;
    color: black;

}
.abort {
    background-color: grey;
    color: black;

}